{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Nito-dev Profile Web!</title>
{% endblock meta %}

{% block content %}
  <h1>Sorry, you cannot go into this...</h1>
  <p>403 Permission Denied</p>
{% endblock content %}
